package com.ruoyi.cai.pay;

public enum PayTypeEnum {
    ALI(1),
    WX(2),
    ;
    private final Integer code;

    PayTypeEnum(Integer code) {
        this.code = code;
    }

    public Integer getCode() {
        return code;
    }
}
